Bug 14645 - missing dependency
: missing dependency
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pympd)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-25 18:31 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-25 18:31:27
Для корректной работы требуется зависимость на python-module-pygtk-libglade:


timur@localhost ~ $ pympd
Traceback (most recent call last):
  File "/usr/bin/pympd", line 14, in ?
    from pympd.modules import pympdriver
  File "/usr/lib/python2.4/site-packages/pympd/modules/pympdriver.py", line 2,
in ?
    import gtk.glade
ImportError: No module named glade
------- Comment #1 From 2008-02-25 23:49:27 -------
Перевешиваю на фактического мейнтейнера.
------- Comment #2 From 2008-02-26 15:05:28 -------
добавил в -alt1.2